- "name": "Podziemne Księstwo"
  "color": "#dbb494"
  "children":
  - "name": "Omówienie"
    "pretext": "Podziemne Księstwo chce pokazać cudzoziemcom z Leśnogrodu, że lepiej by się im żyło jako poddani Księcia. Poprzez budowę demonstrujących jego potęgę placówek granicznych - Targów i Cytadel - Księstwo może przekonać **Ministrów** do swojej sprawy, dzięki czemu zdobędzie Punkty Zwycięstwa i zwiększy swoje zasoby. Jednak Książę musi uważać - jeśli odwróci się od niego szczęście i zazna publicznego upokorzenia, Ministrowie porzucą jego ideały."
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Przekuwanie."
      "text": "Księstwo przekuwa karty Wieczorem poprzez aktywację Cytadel i Targów."
    - "name": "Nora."
      "text": "**Nora** to polana bez symbolu, która sąsiaduje z każdą polaną, na której znajduje się żeton Tunelu. Komponenty Frakcji innej niż Księstwa nie mogą być umieszczane ani poruszane do Nory. Księstwo zawsze kontroluje Norę _(nawet gdy nie ma w niej komponentów)_."
    - "name": "Cena Porażki."
      "text": "Za każdym razem, gdy jakakolwiek liczba budynków Księstwa zostanie usunięta, gracz odrzuca losową kartę, zwraca najwyższego rangą Przekonanego Ministra _(Wielmożę, następnie Notabla, a potem Ziemianina)_ na stos Nieprzekonanych Ministrów i odkłada jego koronę do pudełka. Jeżeli gracz ma kilku Przekonanych Ministrów tej samej najwyższej rangi, wybiera, którego zwrócić na stos."
    - "name": "Tunele."
      "text": "Księstwo dysponuje trzema żetonami Tuneli. Jeżeli gracz ma rozmieścić Tunel, a wszystkie trzy żetony są już na Mapie, może najpierw usunąć dowolny Tunel z Mapy."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 1: Przygotowanie Wojowników i Tuneli."
      "text": "Gracz tworzy pulę 20 wojowników i 3 żetonów Tuneli."
    - "name": "Krok 2: Przygotowanie Nory."
      "text": "Gracz umieszcza Norę obok Mapy."
    - "name": "Krok 3: Na Powierzchni."
      "text": "Gracz rozmieszcza 1 Tunel i 2 wojowników na narożnej polanie nie będącej startową polaną innego gracza i _(jeśli to możliwe)_ leżącej po przekątnej od polany, na której znajduje się Twierdza Markizy albo startowe Gniazdo Dynastii. To twoja polana startowa. Następnie gracz rozmieszcza po 2 wojowników na każdej polanie sąsiadującej z jego narożną polaną startową _(ale nie w Norze)_."
    - "name": "Krok 4: Uzupełnienie Torów Budynków."
      "text": "Gracz rozmieszcza 3 Cytadele i 3 Targi na polach odpowiednich torów budynków na planszy Frakcji."
    - "name": "Krok 5: Zebranie Ministrów."
      "text": "Gracz umieszcza 9 odkrytych kart Ministrów na stosie Nieprzekonanych Ministrów."
    - "name": "Krok 6: Uzupełnienie Pól Koron."
      "text": "Gracz umieszcza 9 koron na polach oznaczonych Punktami Zwycięstwa na planszy Frakcji."
  - "name": "Świt"
    "pretext": "Gracz rozmieszcza w Norze jednego wojownika, plus po jednym dodatkowym wojowniku za każdy odkryty symbol wojownika na planszy Frakcji."
  - "name": "Dzień"
    "pretext": "Dzień Podziemnego Księstwa składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Akumulacja."
      "text": "Gracz może wykonać do dwóch poniższych akcji w dowolnej kolejności i liczbie powtórzeń."
      "children":
      - "name": "Budowa."
        "text": "Gracz ujawnia jedną kartę, aby rozmieścić Cytadelę albo Targ na kontrolowanej przez siebie polanie o symbolu odpowiadającym symbolowi karty."
      - "name": "Werbunek."
        "text": "Gracz rozmieszcza jednego wojownika w Norze."
      - "name": "Ruch."
        "text": "Gracz przeprowadza pojedynczy ruch."
      - "name": "Walka."
        "text": "Gracz inicjuje walkę."
      - "name": "Podkop."
        "text": "Gracz wydaje jedną kartę, aby rozmieścić żeton Tunelu na polanie bez Tunelu, o symbolu odpowiadającym symbolowi karty. Następnie przemieszcza do czterech wojowników z Nory na tę polanę. _(Jeżeli wszystkie trzy Tunele są już na Mapie, gracz może najpierw usunąć dowolny Tunel z Mapy)_."
    - "name": "Parlament."
      "text": "Gracz może wykonać akcję każdego z Przekonanych Ministrów - jeden raz i w dowolnej kolejności."
      "children":
      - "name": "Sztygar."
        "text": "Gracz ujawnia dowolną kartę, aby rozmieścić Cytadelę albo Targ na dowolnej kontrolowanej przez siebie polanie _(bez względu na jej symbol)_."
      - "name": "Kapitan."
        "text": "Gracz inicjuje walkę."
      - "name": "Kwatermistrz."
        "text": "Gracz przeprowadza pojedynczy ruch."
      - "name": "Brygadier."
        "text": "TGracz wykonuje do dwóch ruchów albo inicjuje do dwóch walk."
      - "name": "Bankier."
        "text": "Gracz wydaje dowolną liczbę kart _(nawet jedną)_ o tym samym symbolu, aby otrzymać taką samą liczbę Punktów Zwycięstwa."
      - "name": "Burmistrz."
        "text": "Gracz wykonuje akcję dowolnego Przekonanego Notabla albo Ziemianina."
      - "name": "Księżna Błot."
        "text": "Jeżeli wszystkie trzy Tunele są na Mapie, gracz otrzymuje dwa Punkty Zwycięstwa."
      - "name": "Baron Gleb."
        "text": "Gracz otrzymuje po jednym Punkcie Zwycięstwa za każdy Targ na Mapie."
      - "name": "Hrabia Głazów."
        "text": "Gracz otrzymuje po jednym Punkcie Zwycięstwa za każdą Cytadelę na Mapie."
    - "name": "Przekonywanie."
      "text": "Gracz może przekonać jednego Ministra w następujący sposób."
      "children":
      - "name": "Wybór Ministra."
        "text": "Gracz wybiera kartę Ministra ze stosu Nieprzekonanych Ministrów. Aby przekonać Ministra, gracz musi mieć na planszy Frakcji koronę odpowiadającą jego randze _(Ziemianin, Notabl albo Wielmoża)_."
      - "name": "Ujawnienie Kart."
        "text": "Gracz ujawnia z ręki karty w liczbie wskazanej na wybranej karcie Ministra. Na każdą kartę, którą gracz chce ujawnić, musi przypadać co najmniej jeden komponent Księstwa znajdujący się na polanie z symbolem odpowiadającym karcie. Każda polana z dowolną liczbą komponentów Księstwa pozwala ujawnić tylko jedną odpowiadającą jej symbolem kartę."
      - "name": "Przekonanie Ministra i Punktacja."
        "text": "Gracz umieszcza kartę wybranego Ministra nad swoją planszą Frakcji. Następnie na karcie Ministra umieszcza jedną koronę z toru odpowiadającego randze tego Ministra. Następnie otrzymuje Punkty Zwycięstwa widniejące na nowo odkrytym polu na swojej planszy Frakcji."
  - "name": "Wieczór"
    "pretext": "Wieczór Podziemnego Księstwa składa się z trzech kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Odrzucenie i Zebranie Ujawnionych Kart."
      "text": "Gracz odrzuca wszystkie ptasie karty, jakie ujawnił w tej turze, a następnie ponownie bierze na rękę wszystkie pozostałe ujawnione karty."
    - "name": "Przekucie."
      "text": "Gracz może aktywować Cytadele i Targi, aby przekuć karty z ręki. _(Przy przekuwaniu oba budynki działają w taki sam sposób)_."
    - "name": "Dobranie i odrzucenie kart."
      "text": "Gracz dobiera jedną kartę oraz po jednej dodatkowej karcie za każdą odkrytą premię dobierania. Następnie, jeżeli posiada na ręce więcej niż pięć kart, odrzuca wybrane przez siebie karty do momentu, aż będzie miał na ręce pięć kart."
